Vulnerability CVE-2014-1137


Published: 2015-01-09

Description:
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2014-9445, CVE-2014-9581, CVE-2014-9582. Reason: This candidate is not authorized for use because it is part of the 2014 CVE-ID ID-Syntax protection block, which protects against accidental truncation of CVE IDs with sequence numbers containing more than 4 digits. See references. Notes: All CVE users should reference CVE-2014-9445, CVE-2014-9581, or CVE-2014-9582 instead of this candidate.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
GQ File Manager 0.2.5 Cross Site Scripting / SQL Injection
TaurusOmar
20.12.2014
Med.
Codiad 2.4.3 Cross Site Scripting / Local File Inclusion
TaurusOmar
20.12.2014


Copyright 2019, cxsecurity.com

 

Back to Top